# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx', 'thx.filters', 'thx.filters.admin', 'thx.filters.templatetags']

package_data = \
{'': ['*'],
 'thx.filters': ['locale/it/LC_MESSAGES/*',
                 'static/thx/filters/js/*',
                 'templates/admin/*',
                 'templates/filters/*']}

install_requires = \
['Django>=2.2,<5', 'django-filter>=2.1.0']

setup_kwargs = {
    'name': 'thx-filters',
    'version': '0.0.1',
    'description': 'Advanced Search',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.8.1,<4.0.0',
}


setup(**setup_kwargs)
